# translation of ktexteditorkabcbridge_plugin.po to British English
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: ktexteditorkabcbridge_plugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-03-03 10:24+0100\n"
"PO-Revision-Date: 2009-03-04 18:33+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: ktexteditorkabcbridge.cpp:47
msgid ""
"The template needs information about you. It looks like you did not set that "
"information in the address book. Please set the information to use this "
"template."
msgstr ""
"The template needs information about you. It looks like you did not set that "
"information in the address book. Please set the information to use this "
"template."

#: ktexteditorkabcbridge.cpp:48
msgid "Missing personal information"
msgstr "Missing personal information"
